package agents;
import jade.core.Agent;

public class MyAgentcopycopy extends Agent {
    @Override
    protected void setup() {
        System.out.println("NIHAAA " + getLocalName());
        System.out.println("\n\n\n\n\n\n\n\n");
    }
}